# Generated by Django 3.0.8 on 2020-08-13 04:00

from django.db import migrations, models
import localflavor.br.models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Customer',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=150)),
                ('cnpj', localflavor.br.models.BRCNPJField(max_length=18)),
            ],
        ),
    ]
